&TABPAR
EOSTableFile = 'eostable.dat'
RhoEiRadTableFile = 'rhoei_radtab.dat'
NeTgRadTableFile = 'netg_radtab.dat'
nRhoBin = 151
RhoMin = 9.9999849E-19
RhoMax = 9.9999849E-03
nEiBin = 2048
EiMin =  2.9557870E+11
EiMax =  7.0117342E+13
nRadBins = 8
/
